/*
Theme Name: Twenty Eleven Child Theme
Theme URI: http://www.fancygoods.com.au/
Description: Child Theme for TwentyEleven
Author: Andy
Author URI: http://www.fancygoods.com.au/
Template: twentyeleven
Version: 0.1
*/
 
@import url("../twentyeleven/style.css");


hgroup { 
// height:130px;
}
hgroup img {
 display:block;

}

#page {
	width:1000px;
	max-width: 1000px;
}

#branding img,
#branding a img 
{

margin-bottom: 10px;
margin-left: 7.6%;
margin-right: 7.6%;
margin-top: 0px;
max-width: 84.8%;
}

#branding {
    border-top:none;
}

body.custom-background {
    background-color: #ffffff;
}


#doubleline {
width:100%;
height:6px;
border-top:1px solid #86A8D2; 
border-bottom:1px solid #86A8D2;
border-left:none;
border-right:none;
background:#ffffff;
}

#branding  #s {
display:none;
}

#access2 {
clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

#access2 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#access2 ul li {
    display: block;
    position: relative;
    float: left;
}

#access2 ul li a {
    display: block;
    text-decoration: none;
    padding: 0px 26px 6px 0px;
background:#FFFFFF;
height:28px; 
font:bold 19px Arial; 
color:#86A8D2;
text-transform:uppercase;
}